
Redmine - Patch #3919

Danish translation

2009-09-24 22:34 - Morten Krogh Andersen

Status: Closed Start date: 2009-09-24

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Updated translation.

svn diffs based on rev. 2901

Associated revisions

Revision 2921 - 2009-10-11 11:24 - Jean-Philippe Lang

da locale updated (closes #3919).

History

#1 - 2009-10-11 12:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r2921.

Files

da.yml.patch 10.1 KB 2009-09-24 Morten Krogh Andersen

jstoolbar-da.js.patch 731 Bytes 2009-09-24 Morten Krogh Andersen
